<script src="http://code.jquery.com/jquery-3.1.1.js"></script>
<script type="text/javascript">
   		$(document).ready(function(){
			setInterval(function(){
				$("#show").load('<?= Yii::app()->createUrl('Loket/displayisi')?>')
		    }, 3000);
		});
</script>


<div id="show">
	
</div>
